body {
  margin-top: 20px;
  background: #9c0;
}
#global, #page-wrapper, #footer-wrapper {
  display: none;
}
#no-ie6 {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  width: 980px;
  color: #fff;
  border-top: 10px;
  position: relative;
}
#no-ie6-inner {
  padding: 10px 10px 10px 130px;
}
#ie6-logo-image {
  position: absolute;
  left: 20px;
  top: 20px;
}

a:link,
a:visited {
  color: #fff;
}
a:hover,
a:active {
  color: #000;
}
/*
     FILE ARCHIVED ON 05:01:37 Apr 25, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:35:40 Aug 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/